/* PRIMARY CSS */
html { overflow-y:scroll; }
body { background:#e1e1d7; width:100%; padding:0px; margin:0px; }
#cobrand { background:url(/images/global/container_bg.jpg) repeat-y; width:1000px; padding:0px 0px 0px 0px; margin:0px auto; }
#cobrand #logo { float:left; margin:0px; padding:0px 0px 0px 10px; }
#cobrand .prop { clear:both; }
#cobrandFoot { background:url(/images/cobrand/foot_bg2.jpg) no-repeat; width:1000px; padding:0px 0px 0px 10px; height:14px; margin:0px auto; }
#container { width:980px; padding:0px 0px 0px 0px; margin:0px auto 30px auto; background-color:#fff; box-shadow:0px 0px 6px #666 }
.promo { font-size:14px; }
#homePage { padding-left: 10px; }
#masthead { width:976px; height:84px; margin:0px; margin:0px 2px 0px 2px; background:url(/images/header/top_bg.jpg) repeat-x; }
#mastLeft { float: left; width: 240px; margin: 0px; }
#mastRight { float: right; margin-top: 23px; height:50px; }
#mastRight form { margin:0; padding:0; }
#mastCenter { margin-left: 350px; margin-right: 280px; padding-top:30px; font-family:Lucida Grande, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#666; }
#logo { margin:14px 0px 0px 20px; }
#search { margin:10px 0px; padding:0px; }
#searchField { margin:0px; padding:0px; float:left; }
#searchField #searchBox { width:148px; height:14px; }
#searchBtn { margin:0px 12px 0px 5px; padding:0px; float:right; }
#international { margin:0px; padding:0px; }
#international select { width:186px;	
/* was 15px */ margin:0px; padding:0px; background-color:#FFF; border:#cccccc thin solid; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; height:20px; }
#accountLinks { margin:8px 10px 10px 0px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f5f5f; }
#accountLinks a { color:#5f5f5f; text-decoration:none; }

/*STANDARD LINKS */
a:link, a:hover, a:visited, a:active { padding: 0px; color:#348188; text-decoration:none;	/*f2901e*/ }
/*f2901e*/ }

/*DOTTED SEPARATORS*/
#dottedSep { border-top:#CCCCCC thin dotted; height:1px; margin:7px 0px 7px 0px; }
.dottedSep { border-top:#CCCCCC thin dotted; height:1px; margin:7px 0px 7px 0px; }
#dottedSep.abovejcindicator { margin-bottom:20px }
.dottedSep.boxtitle { margin:2px 0px 6px 0px; width:150px }
#content .calcs .box_text h5 {margin-bottom: 10px;}

/*BOTTOM ELEMENTS*/	
#clear { clear:both; height:auto !important; visibility:hidden; }
#footer { background-color:#6cb0b9; width:980px; padding:0px; margin:0px auto;}
#footer p { margin:0px 0px 4px 22px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; }
#footer a { color:#FFFFFF; padding-right:10px; text-decoration:underline; }
#foot { background:url(/images/global/foot_bg.jpg) no-repeat; width:980px; padding:0px 10px 0px 10px; height:14px; margin:0px auto; }
#footerlogo { position:relative; left:710px; top:15px; }
#spacer {height: 10px;}
.small { font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#000; }

/* KHAN ACADEMY */
.khanPlayer { padding-bottom: 26px; }
.khanImg { padding: 2px; }
.khanHead { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:18px; margin:10px 0 15px 0; }
.khantxt { padding:0 5px; color:#000000; }
.khanh1div { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:0; margin-top:0; float:left; }
.khantime { color:#949494; }
div#khan_vtitle { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; line-height:18px; padding-bottom:20px; color:#000000; }

/*img { behavior: url(/include/css/iepngfix.htc) }*/


/*SUMMER BUDGETING*/
.summer_box { border-bottom:thin dotted #CCCCCC; height:100px; padding-bottom:15px; padding-top:15px; }
.summer_box_l { height:100px; padding-bottom:15px; padding-top:15px; }
.summer_box_f { border-bottom:thin dotted #CCCCCC; height:100px; padding-bottom:15px; padding-top:5px; }
.summer_box_left { float:left; width:160px; }
.summer_box_right { line-height:17px; float:right; padding-right:10px; width:330px; }

/* TWITTER RIGHT BOX  */
h2.tut { color:#00BBFF; font-family:Arial, Helvetica, sans-serif; font-size:25px; padding:12px 0 0 40px; text-shadow:2px 1px 6px #333333; text-transform:uppercase; }
#twitter-ticker { width:190px; height:274px; color:#666666; display:none; text-align:left; background:none repeat scroll 0 0 #F0F0EE; }
#tweet-container { height:230px; margin:0 2px 0 0; overflow:hidden; padding:0 2px 0 0; width:auto; background:none repeat scroll 0 0 #FFFFFF; }
#twitIcon { padding:6px 2px 5px 13px; }
#top-bar { background:#F0F0EE; position:relative; }
.tweet { margin:6px 6px 4px; overflow:hidden; padding:4px 4px; width:auto; }
.tweet .avatar, .tweet .user, .tweet .time { float:left; }
.tweet .time { color:#F08F1E; font-size:9px; padding-top:3px; text-transform:uppercase; white-space:nowrap; }
.tweet .avatar img { width:36px; height:36px; border:2px solid #eeeeee; margin:0 5px 5px 0; }
.tweet .txt { clear:both; font-size:12px; }
.tweet .user { font-weight:bold; }
#loading { margin:100px 95px; }

/*SCROLLPANE*/
.jScrollPaneContainer { background:#ffffff; position: relative; overflow: hidden; z-index: 1; border:1px solid #CCCCCC; width:179px !important; margin:0 4px 4px; }
.jScrollPaneTrack { position: absolute; cursor: pointer; right:1px; top:1px; height: 99%; background: #ddd; }
.jScrollPaneDrag { position: absolute; background: #999; cursor: pointer; overflow: hidden; }
.jScrollPaneDragTop { position: absolute; top: 0; left: 0; overflow: hidden; }
.jScrollPaneDragBottom { position: absolute; bottom: 0; left: 0; overflow: hidden; }
a.jScrollArrowUp { display: block; position: absolute; z-index: 1; top: 0; right: 0; text-indent: -2000px; overflow: hidden; height: 9px; }
.fbFeedTitle { color:#666666 !important; }
.fbFeedLink { color:#3b5998 !important; }

/*RIGHT SIDEBAR*/
.relatedItems { background-color:#fff; color:#666; margin: 0 0 20px; border:1px solid #ccc }
.relatedItems ul { font-family: Arial, Helvetica, sans-serif; list-style-type: none; padding: 0; width: 100%; }
.relatedItems li { padding:0px 8px 0px 8px; }
.relatedItems li.relatedHead { color: #FFFFFF; font-size: 14px; font-weight: bold; background-color:#42a3ab; padding-top:10px; padding-bottom:10px }
.relatedItems li a { border-bottom:1px dotted #ccc; color: #666; display: block; font-size: 11px; text-decoration: none; padding-bottom:8px; padding-top:8px; }
.relatedItems li a:hover { text-decoration:underline }
.relatedItems li:last-child a { border-bottom:0px dotted #ccc; }
.relatedItems li.recentarticles span {
	border-bottom: 1px dotted #CCCCCC;
    color: #666666;
    display: block;
    font-size: 11px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-decoration: none;
	font-weight:bold
}

/*GAMES*/
#game_wrapper iframe { width: 800px; display:block; margin:auto }
#game_wrapper { width:800px; margin:auto; padding-bottom:30px; text-align:center }
#mm_wrapper iframe { width: 950px; display:block; border:0; padding-bottom:40px; }
.game_banner {margin-bottom:5px}

/*SEARCH PAGE*/
.result { margin-top:10px; border-top:1px dotted #999; padding-top:10px }
.result:first-child { border:0px }
#content .result h3 { font-size:14px; margin-bottom:5px }
#pagination { color:#666; font-size:12px; margin:auto; margin-top:20px }
#pagination a { color:#666; font-size:12px }
#pagination .back { text-align:left; width:100px }
#pagination .pagenums { text-align:center }
#pagination .next { text-align:right; width:100px }
#pagination .page_selected {color:#F99B0C}
#searchbox { color:#666; font-size:12px; margin-top:20px }
#searchbox input[type="text"]{border:1px solid #ccc; height:20px;width:260px}
#searchbox .submits {padding-right:10px}
.cf:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear { height:0%; clear:both; overflow:hidden; }
h4.noresults {padding-top:25px}

/*HOMEPAGE*/
#mainHome { float:left; width:734px; margin-left:15px; }
#banner { position:relative }
#banner_text { padding-left:24px; background-color:#f99b0c; width:523px; position:absolute; bottom:28px; left:0; border-top-right-radius:8px; border-bottom-right-radius:8px; height:110px;padding-top:7px}
#banner_text h1 { font-family: Arial, Helvetica, sans-serif; color:#fff; font-weight:normal }
#banner_text p { font-family: Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; font-size:14px; width:500px; padding-bottom:3px; }
#intro { margin-top:18px; padding-left:21px }
#intro img { float:left; margin-right:5px; }
#intro p { float:left; width:560px }
#boxes { margin-top:18px; padding-left:21px }
.box { float:left; border-left:1px dotted #ccc; width:205px; margin-left:20px; padding-left:20px; }
.box:first-child { border-left:0px; margin-left:0px; padding-left:0 }
.box h2 { font-family: Arial, Helvetica, sans-serif; color:#666; font-weight:normal; font-size:14px; font-weight:bold; margin-bottom:2px }
.box p { min-height:140px }
.quicklinks { margin-bottom:19px; }
.quicklinks img { float:left; border:1px solid #ccc; margin-right:10px; }
.quicklinks.more img { border:0 }
.quicklinks a { display:block; float:left; color:#2e7d83; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:112px; line-height:130%; margin-top:-2px }

.side_ads { padding:4px 4px 17px 4px; }
.side_ads img.sideimage { display:block; margin-bottom:6px }
.side_ads h2 { font-family: Arial, Helvetica, sans-serif; color:#000; font-weight:normal; font-size:16px; font-weight:bold; margin-bottom:6px }
.side_ads p { font-family: Arial, Helvetica, sans-serif; color:#666; font-weight:normal; font-size:12px; }
.side_ads .adpad{  padding:0 6px;  }

/*LANDING PAGES*/
#infoboxes { }
.infobox { }
.infobox.grey { background-color:#f1f1f1; }
.box_image { float:left; width:160px; padding:10px 10px 10px 0px; }
.box_text { float:left; width:320px; padding:10px 10px 10px 10px; }
#content .box_text h5 { font-size:14px; line-height:90%; margin-bottom:0px; }
#content .box_text h2 { color:#333; font-size:12px; margin-bottom:0px; margin-top:0 }
#content .box_text p { }
#content .box_text p a { }

/*PODCAST INFOBOX*/
#podcast_infobox { }
#podcast_infobox img { float:left; width:25px; margin-right:10px; }
#podcast_infobox p { float:left; width:400pxpx; margin-right:10px; }
#content #podcast_infobox h1 { margin-bottom:0 }
#content #podcast_infobox h2 { margin-bottom:5px; color:#000; font-size:14px }
#content #podcast_infobox p a { color:#f99b0c; display:block }

/*CALCULATORS LANDING*/
#calc_table { }
#calc_table td { padding-right:20px }
#calc_table td a { color:#666; font-size:11px; line-height:150% }
#infoboxes.info_calculators { }
#infoboxes.info_calculators { margin-bottom: 0px; }
#infoboxes.info_calculators .box_image { float:left; width:160px; padding:10px 10px 10px 10px; }
#infoboxes.info_calculators .box_text { float:left; width:310px; padding:10px 10px 10px 10px; }
#infoboxes.calcs .box_image { padding: 0px 10px 10px 0; }
#infoboxes.calcs .box_text { padding-top: 0px; }
#calculators_links { }
#calculators_links a { display:block; margin-bottom:3px }

/*VOICE VIDEO LANDING*/
#content .box_text h5.vv_titles {height:13px; padding-top:5px}
#content .box_text h5.vv_titles.vid { background-image:url('/images/global/camera_grey.gif'); padding-left:23px; background-repeat:no-repeat; background-position:0 2px }
#content .box_text h5.vv_titles.pod { background-image:url('/images/global/sound_grey.gif'); padding-left:23px; background-repeat:no-repeat; }


.relatedItems.relatedvoicevideo { background-color:#42a3ab; border:0; margin-bottom:10px }
.relatedItems.relatedvoicevideo li { border:0 }
.relatedItems.relatedvoicevideo li a { padding-top: 0px; color:#fff; border-bottom:0 }
.relatedItems.relatedvoicevideo li img { vertical-align:middle; margin-right:3px }
.relatedItems.relatedvoicevideo li.viewmorevids { padding-top:8px;padding-bottom:13px }
.relatedItems.relatedvoicevideo li.viewmorevids img { margin-top:3px; float:left; vertical-align:bottom; margin-left:3px }
.relatedItems.relatedvoicevideo li.viewmorevids a { float:left; font-weight:bold }

.relatedItems li.viewmorecalcs { }
.relatedItems li.viewmorecalcs img { margin-top:11px; float:left; vertical-align:bottom; margin-left:3px }
.relatedItems li.viewmorecalcs a { float:left; font-weight:bold }

.iplayer {padding-top:20px}
.iplayer.finance {padding-top:0px}
.iplayer.finance a.stoppod {color:#666}
.iplayer a {margin-bottom:10px;height:22px; line-height:22px;display:block;background-image:url(/images/global/podcast_player.gif); padding-left:36px; background-repeat:no-repeat; background-position:0 0px; color:#F99B0C}
.iplayer a.jp-stop {font-size:11px;background-image:none; padding:0; border:1px solid #eee; border-radius:5px; display:inline; padding:3px}
